package model

type EventTransferGroup struct {
	Id               int64  `json:"id"`
	CowId            int64  `json:"cow_id"`
	TransferInPenId  int64  `json:"transfer_in_pen_id"`
	TransferOutPenId int64  `json:"transfer_out_pen_id"`
	DayAge           int32  `json:"day_age"`
	Lact             int32  `json:"lact"`
	TransferDate     string `json:"transfer_date"`
	TransferReasonId int64  `json:"transfer_reason_id"`
	Remarks          string `json:"remarks"`
	StaffMemberId    int64  `json:"staff_member_id"`
	OperationId      int64  `json:"operation_id"`
	CreatedAt        int64  `json:"created_at"`
	UpdatedAt        int64  `json:"updated_at"`
}

func (e *EventTransferGroup) TableName() string {
	return "event_transfer_group"
}
